;**************************************************************
;	Brother QL-700 Install Information.
;
;	Copyright (C) 1993-2011 Brother Industries, Ltd.
;
;	Don't modify this file.
;**************************************************************


[InstallShield]
Manufacturer=Brother
ProductName=Brother QL-700
Title=Brother QL-700
FontSize= 32
Brother QL-700.Folder=Brother QL-700
Brother QL-700.TargetDir=QL-700
Brother QL-700.ProductKey=Brother QL-700
ShowProgramMenu=0


[Model]
1=Brother QL-700
mscode=0x3534

;;; for 32-bit (w2k or later)
[PrinterDriver.2]
Inf=.\Driver\i386\bsq70v.INF

;;; for 64-bit
[PrinterDriver.2x64]
Inf=.\Driver\x64\bsq70v.INF


[Connection]
Local=0
Brother QL-700.USBBMP=usbnow.bmp
ConnSelScreen=0


[InstHelper]
Exe.check=InstHelper\dsetupu.exe,NEEDDRVUPDATE
Exe.clean=InstHelper\dsetupu.exe,DELETEONLY
Exe.predelete=InstHelper\dsetupu.exe,PREDELETE
Exe.atinst=InstHelper\dsetupu.exe,SCANHW

